﻿
@{
    ViewBag.Title = "Kasutaja";
}

<div class="jumbotron">

    <div class="card text-white mb-3" style="max-width: 25rem;">
        <div class="card-body">
            <h1 class="card-title">RaamatukoguAPP</h1>
            <p class="card-text">
                <script type="text/javascript" src="https://www.brainyquote.com/link/quotebr.js"></script>
                <small><i><a href="https://www.brainyquote.com/quote_of_the_day" target="_blank" rel="nofollow"></a></i></small>
            </p>
        </div>
    </div>
    <p></p>
</div>

<div class="row">
    <div class="col-md-4">
        <h2>Portaalist</h2>
        <p>Mis asi on RaamatukoguAPP ja kuidas see mind aitab?</p>
        <p><a class="btn btn-default" @Html.ActionLink("Meist", "About", "Home")></a></p>
    </div>
    <div class="col-md-4">
        <h2>Minu raamatukogu</h2>
        <p>Sinu raamatud ootavad! Sisesta uusi, kommenteeri vanu, laena välja ja liiguta uude kappi.</p>
        <p><a class="btn btn-default" @Html.ActionLink("Raamatud", "Index", "Eksemplars")></a></p>
    </div>
    <div class="col-md-4">
        <h2>Kirjuta meile</h2>
        <p>Ootame kirju ja pilte. Miks mitte meile külla tulla!</p>
        <p><a class="btn btn-default" @Html.ActionLink("Kontakt", "Contact", "Home")></a></p>
    </div>
</div>
